Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6288

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-6288
Last Modified 05 Sep 2008 05:32:51
Published 10 Dec 2007 01:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-6288

Summary

Multiple SQL injection vulnerabilities in TCExam before 5.1.000 allow remote attackers to execute arbitrary SQL commands via unspecified vectors.

Vulnerable Systems

Application

  • Tecnick.com Tcexam 5.1.000


References

SECUNIA - 27940

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=559646&group_id=159398

XF - tcexam-multiple-unpecified-sql-injection(38920)

BID - 26760


Last Updated: 27 May 2016 10:46:26